  
/****************首页**/
 
.in_bg{ width:100%;background-image:url(bg.jpg); background-repeat:no-repeat; background-position: center 28px; background-color: #f4f3f3;}
 
div .header_warp { margin: auto; max-width: 1000px; text-align:center; margin-top: 28px; min-height:333px; }
div .header_warp .logo1{ float: left; padding-top: 110px; }
div .header_warp .right{ float: right; padding-top: 90px; width: 560px; min-height: 80px;}
div .header_warp .logo2{ padding-top: 10px; background: url(ljzl_banner_logobg.png) no-repeat center top; min-height: 80px; }
div .header_warp .logo3{ padding-top: 10px; min-height: 80px;}
 
 

div .header_ljzl2 { max-width: 940px; margin:auto; padding: 10px 0px;}
div .header_ljzl2 .logo { margin: auto; max-width: 1000px; text-align:center; }
 
 
 
 
 
 
 
 
.main{ max-width:1000px; margin:0 auto; background: #ffffff; padding-top: 20px; }
.main .main_left1{ float:left; width: 605px; }
.main .main_right1{ float:right; width: 360px; }
.main .main_left2{ float:left; width: 50%; margin-top: 20px; }
.main .main_right2{ float:right; width: 50%; margin-top: 20px; }


.bk_02{ margin: 10px; }

/**图片新闻*/
.banner_0{min-height: 325px;  position:relative; z-index:100; }
.banner_1_top{ min-height:325px; background:#fff;}
.banner_1_top li{ position:absolute; left:0; top:0; width:100%;  text-align:center;}
.banner_1_top li img{ position:relative; width: 523px; height: 325px;}

.banner_1_top li .p{ background:#FFF; min-height:50px; padding:5px 0; line-height:1.5; border-bottom-left-radius:4px; border-bottom-right-radius:4px; text-align:left;}
.banner_1_top li .p a{ display:inline-block; padding:0 10px;text-indent: 30px;}

.banner_0_bottom { position:absolute; bottom:30px; width:100%; left:0; text-align:center; z-index:20;}
.banner_0_bottom span{ background:url(ljzl_n_html55.png) left top no-repeat; width: 22px; height: 22px; display:inline-block; cursor:pointer;  margin:0 5px;}
.banner_0_bottom span.on{ background:url(ljzl_n_html55.png) right top no-repeat;}
.banner_0 .next{ background:url(in_bon_01.png) no-repeat; width:19px; height:34px; position:absolute; left:10px; top:45%; opacity:0.7; cursor:pointer; z-index:20;}
.banner_0 .por{ background:url(in_bon_03.png) no-repeat; width:19px; height:34px; position:absolute; right:10px; top:45%; opacity:0.7; cursor:pointer; z-index:20;}
.banner_0 .next:hover{ background:url(in_bon_02.png) no-repeat; width:19px; height:34px; position:absolute; left:10px; top:45%; /*opacity:0.7;*/ cursor:pointer; z-index:20;}
.banner_0 .por:hover{ background:url(in_bon_04.png) no-repeat; width:19px; height:34px; position:absolute;  right:10px; top:45%; /*opacity:0.7;*/ cursor:pointer; z-index:20;}

/**要闻*/ 
.bk_02 .yw dl { position: relative; min-height: 325px;}
.bk_02 .yw dl dt{ text-align: left;vertical-align:top; line-height: 40px; }
.bk_02 .yw dl dt h4{ color: #131720; font-size: 30px; font-family: "微软雅黑"; font-weight: bold}
.bk_02 .yw dd.p{ line-height: 30px; font-size: 20px; margin-top: 10px; }
.bk_02 .yw dd.p a i{ float:left; width: 13px; height: 13px; display:inline; background:url(ljzl_icon_1.png) no-repeat; margin: 8px 10px 0 0; *margin-top: 9px; *margin-right: 10px; }
.bk_02 .yw dd.p a:link{ color: #22272B;}
.bk_02 .yw dd.p a:visited{ color: #22272B;}
.bk_02 .yw dd.p a:hover{ color: #ff0000;}
.bk_02 .yw dd.p a:active{ color: #ff0000;}

.bk_02 .yw dl a.more{ float:right; position: absolute; bottom:20px; right: 10px; color: #b5b4b4; font-size: 16px; white-space: nowrap;} 
.bk_02 .yw dl a.more:hover{ color:#ff0000;}


.banner_link1 { float: left; margin-left: 20px; margin-top: 10px; min-height: 139px; }
.banner_link2 { float: right; margin-right: 20px; margin-top: 10px; min-height: 139px; }


.bk_01{ font-size: 14px; margin-top: 0px; }


.center{ margin: auto; position: relative; background: url(ljzl_line.png) no-repeat center bottom; min-height: 300px; margin-top:15px; }

.widget1{ margin-top: 10px; margin-left: 20px; margin-right: 20px; }
/**聚焦*/
.bk_01 .tit1{ margin: auto; min-height: 54px; position: relative;  }
.bk_01 .tit1 .channllogo{ float: left; width: 174px; height: 54px; background:url(ljzl_logo_bg.png) no-repeat top; text-align: center; }
.bk_01 .tit1 .channllogo img{ margin-top: 15px; }
.bk_01 .tit1 .more{ float:right; position: absolute; top: 15px; right: 10px; color: #b5b4b4; font-size: 16px; white-space: nowrap;} 
.bk_01 .tit1 .more:hover{ color:#ff0000;}

.widget_list ul{ padding-top: 20px; }
.widget_list ul li{ height: 42px; vertical-align:top; }
.widget_list ul li a{ float:left; color: #131313; font-size: 18px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; }
.widget_list ul li a:hover{ color:#ff0000;}
.widget_list ul li a i{ float:left; width: 12px; height: 11px; display:inline; background:url(ljzl_icon_1.png) no-repeat; margin: 5px 10px 0 0; *margin-top:6px; *margin-right: 10px; }
.widget_list ul li span{color:#131313; font-size: 14px; float:right;}

.lxfg{ background: url(ljzl_lxfgbg.png) no-repeat center bottom; width: 470px; min-height: 300px; padding-bottom: 38px; margin-left: 15px; }
.lxfg .lxfg_bg{ background: #DBEAEF; margin: auto; padding-left: 10px; }
.lxfg .lxfg_bg .lxfg_logo{ padding: 20px 0px 20px 0px; text-align: center; position: relative; }
.lxfg .lxfg_bg .lxfg_logo .more{ float:right; position: absolute; bottom: 0px; right: 10px; color: #b5b4b4; font-size: 16px; white-space: nowrap;} 
.lxfg .lxfg_bg .lxfg_logo .more:hover{ color:#ff0000;}

.lxfg_list ul{ padding-top: 20px; min-height: 280px; }
.lxfg_list ul li{ height: 40px; vertical-align:top; }
.lxfg_list ul li a{ float:left; color: #131313; font-size: 18px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; }
.lxfg_list ul li a:hover{ color:#ff0000;}
.lxfg_list ul li a i{ float:left; width: 12px; height: 11px; display:inline; background:url(ljzl_icon_1.png) no-repeat; margin: 5px 10px 0 0; *margin-top:6px; *margin-right: 10px; }
.lxfg_list ul li span{color:#131313; font-size: 14px; float:right;}
 
.widget_list2{  padding-top: 20px; }
.widget_list2 dl{ position: relative; }
.widget_list2 dl dt { width: 252px; height: 147px; position: absolute; left: 0px; top: 0px;}
.widget_list2 dl dt img{ width: 252px; height: 147px; }
.widget_list2 dl dd { float: left; padding-left: 260px; min-height: 160px; }
.widget_list2 dl dd ul{ padding: 0px 10px; }
.widget_list2 dl dd ul li{ float: left; text-align: left; vertical-align: top; height: 35px; color: #131313; font-size: 16px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; }
.widget_list2 dl dd ul li a{ color: #131313; }
.widget_list2 dl dd ul li a:hover{ color:#255a8c;} 






.center2 { margin: auto; background:#f8f7f8;width: 970px; margin-top:0px; min-height: 220px; }
.bk_01 .tit2{ margin: auto; position: relative; min-height: 33px; position: relative; text-align: center; margin-top: 60px; } 
.bk_01 .tit2 .more{ float:right; position: absolute; top: 5px; right: 10px; color:#b5b4b4; font-size: 16px; white-space: nowrap;} 
.bk_01 .tit2 .more:hover{ color:#255a8c;}

.widget_listt { float: left;  }
.widget_listt ul{ padding: 20px 10px; }
.widget_listt ul li{float:left; width:50%; height: 40px; vertical-align:top; }
.widget_listt ul li a{ float:left; color: #000000; font-size: 20px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; }
.widget_listt ul li a:hover{ color:#ff0000;}
.widget_listt ul li a i{ float:left; width: 12px; height: 11px; display:inline; background:url(ljzl_icon_1.png) no-repeat; margin: 5px 10px 0 0; *margin-top: 6px; *margin-right: 10px; }
.widget_listt ul li span{color:#555656; font-size: 14px; float:right;}

.widget_list3 { float: left; width: 50%; margin-top: 20px; }
.widget_list3 ul{ padding: 20px 10px; }
.widget_list3 ul li{ height: 40px; vertical-align:top; }
.widget_list3 ul li a{ float:left; color: #000000; font-size: 20px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; }
.widget_list3 ul li a:hover{ color:#ff0000;}
.widget_list3 ul li a i{ float:left; width: 12px; height: 11px; display:inline; background:url(ljzl_icon_1.png) no-repeat; margin: 5px 10px 0 0; *margin-top: 6px; *margin-right: 10px; }
.widget_list3 ul li span{color:#555656; font-size: 14px; float:right;}

.main_ljzl{ background: #D8B985; max-width: 920px; margin: auto; margin-top: -8px; padding-bottom: 30px; }
.main_ljzl .ljzl_logo{ width: 920px; padding: 20px 0px; margin: auto; text-align: center; min-height: 190px; }
.main_ljzl .ljzl_con{ max-width: 700px; background: url(ljzl_lxfgbg2.png) repeat; margin-top: 10px; margin: 0px 20px; margin: auto; text-align: center; }
.main_ljzl .ljzl_con .ljzl_center { margin: auto; }


.ljzl_center{ float:left; margin: auto;} 
.ljzl_center .list_news{ margin: 0px auto; margin-top: 20px; padding: 0px 20px;}
.ljzl_center .list_news li{ border-bottom:1px solid #D0BFA3; padding:15px 5px; text-align: left;}
.ljzl_center .list_news li dt{ margin-bottom: 10px; height: 25px; line-height: 25px; text-align: left;}
.ljzl_center .list_news li dt a{ color:#555656; font-size: 18px; float:left; font-weight:bold;}
.ljzl_center .list_news li dt a:hover{ color:#ff0000;}
.ljzl_center .list_news li .p{ color:#787979; line-height:1.5; font-size: 14px; text-indent: 32px;} 


/* 分页  */ 
.page {vertical-align:middle;text-align:center; font-size:12px; margin:30px 0px 20px;color:#636363; height:24px; line-height:24px;}
.page input {vertical-align:middle;}
.page span{ margin-right:5px;}
.page .e{ position:relative; top:1px; *top:0px;}
.page a {vertical-align:middle;display:inline-block;*display:inline;zoom:1; margin:0 1px; min-width:16px;height:16px;line-height:16px;text-align:center;color:#676766; font-family:Arial, Helvetica, sans-serif; background: #f5f5f5; background-image: url(rh_30.jpg); background-repeat: repeat-x; background-position: center bottom; border:1px solid #fff;}
.page a:hover,.page a.on{ min-width:16px; height:16px; line-height:16px;text-align:center;background:#a52243;color:#fff; border:1px solid #d1bbc7;}
.page a.prev,.page a.next{width:25px; background:#f5f5f5; border:1px solid #d4d4d4;  margin:0px 5px; font-family:"微软雅黑";}
.page a.prev:hover,.page a.next:hover{width:25px; background:#f5f5f5; border:1px solid #e3c5cf;  margin:0px 5px; color:#000; font-family:"微软雅黑";}
.page a.go,.page a.go:hover {min-width:16px; width:16px; height:15px; border:1px solid #e8e8e8;   background:url(rh_27.jpg) no-repeat;margin:0px;cursor:pointer;}
.txtnum{ display:inline-block;*display:inline;zoom:1; width:24px; height:16px;line-height:16px; background:#fff; border:1px solid #c1c1c1; margin:0px 2px;vertical-align:middle;}
.txtnum input{width:20px; height:16px; line-height:16px; position:relative; top:-1px; text-align:center;color:#82669B; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:none; border:none;}
.page  .cor01{ color:#255a8c; position:relative; top:1px; *top:0px;}
   
.page a.first{width:40px;background: #f5f5f5; background-image: url(rh_30.jpg); background-repeat: repeat-x; background-position: center bottom; margin:0px 5px; font-family:"微软雅黑"; height:16px; line-height:16px;text-align:center; color:#255a8c; white-space: nowrap; }
.page a.first:hover{width:40px; background: #f5f5f5; background-image: url(rh_30.jpg); background-repeat: repeat-x; background-position: center bottom; border:1px solid #d4d4d4; margin:0px 5px; color:#255a8c; font-family:"微软雅黑";height:16px; line-height:16px;text-align:center;color:#255a8c;white-space: nowrap;}